/* Delete */
"Delete" = "Verwijder";

/* Delete selected item from server. */
"Delete selected item from server." = "Verwijder geselecteerd onderdeel van server.";

/* Disconnect */
"Disconnect" = "Verbreek";

/* Download */
"Download" = "Download";

/* Download selected items from server. */
"Download selected items from server." = "Download geselecteerde onderdelen van server.";

/* Edit */
"Edit" = "Wijzig";

/* Edit selected item in external editor. */
"Edit selected item in external editor." = "Bewerk geselecteerd onderdeel in externe editor.";

/* Get information for the selected item. */
"Get information for the selected item." = "Toon info voor geselecteerd item.";

/* Go directly to a directory. */
"Go directly to a directory." = "Ga direct naar een map.";

/* Go to local home directory. */
"Go to local home directory." = "Ga naar lokale thuismap.";

/* Go to remote home directory. */
"Go to remote home directory." = "Ga naar thuismap op server.";

/* Go To... */
"Go To..." = "Ga naar...";

/* History */
"History" = "Geschiedenis";

/* Info */
"Info" = "Info";

/* List of local directories viewed during this session. */
"List of local directories viewed during this session." = "Lijst van lokale mappen bekeken tijdens deze sessie.";

/* List of remote directories visited during this session. */
"List of remote directories visited during this session." = "Lijst van mappen op server bezocht tijdens deze sessie.";

/* Local Home */
"Local Home" = "Lokale Thuis";

/* Make new folder. */
"Make new folder." = "Maak nieuwe map.";

/* Move selected items to trash. */
"Move selected items to trash." = "Verplaats geselecteerde onderdelen naar de prullenmand.";

/* Move selected local items or directories to the trash. */
"Move selected local items or directories to the trash." = "Verplaats lokaal geselecteerde onderdelen naar de prullenmand.";

/* New Folder */
"New Folder" = "Nieuwe map";

/* Preview */
"Preview" = "Voorvertoning";

/* Preview selected remote item. */
"Preview selected remote item." = "Voorvertoning van geselecteerd onderdeel op server.";

/* Reload */
"Reload" = "Laad opnieuw";

/* Reload current item display. */
"Reload current item display." = "Laad beeld huidig onderdeel opnieuw.";

/* Remote Home */
"Remote Home" = "Server Thuis";

/* Upload */
"Upload" = "Upload";

/* Upload selected items to server. */
"Upload selected items to server." = "Upload geselecteerde onderdelen naar server.";

